
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 800px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 150px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #242424; }
body.site:before { background: transparent url("../gallery_gen/a6b6b389725e229a5738fecfc02b8fd8.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1100px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1100px; min-height: 1100px; }
#wb_element_instance53 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #242424; border-color: #ffffff; }
#wb_element_instance53 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance53 .btn-collapser:hover { background-color: #242424; border-color: #87c42b; }
#wb_element_instance53 .btn-collapser:hover > .icon-bar { background-color: #87c42b; }
#wb_element_instance53 { top: 10px; left: 110px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 694; }
#wb_element_instance53 ul { background: #242424 none repeat left top; border: 1px none #000000; }
#wb_element_instance53 > ul { display: none; }
#wb_element_instance53.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance53.collapse-expanded > ul > li { display: block; }
#wb_element_instance53.collapse-expanded li > ul { position: static; }
#wb_element_instance53.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance53.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: #5e5e5e none repeat right top; }
#wb_element_instance53 li { margin: 0px 10px 0px 10px; }
#wb_element_instance53 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #87c42b; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #87c42b; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 0px; left: 65px; min-width: 200px; width: 200px; min-height: 97px; height: 97px; display: block; z-index: 491; }
#wb_element_instance54 > .wb_shp:before { background: transparent url("../gallery_gen/c3fdfce64bb105c027bd7590baa2a1c8.png") repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance54 > .wb_shp { background-color: transparent; border: 5px none #fcfc32; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 200px; height: 97px; }
#wb_element_instance55 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 490; }
#wb_element_instance55 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance55 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 85px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 505; }
#wb_element_instance57 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 112px; left: 10px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 488; }
#wb_element_instance57 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 21px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 504; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 97px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 507; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 60px; left: 10px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 187; }
#wb_element_instance61 { top: 140px; left: 0px; min-width: 320px; width: 320px; min-height: 610px; height: 610px; display: block; z-index: 188; background: transparent; touch-action: manipulation; }
#wb_element_instance61 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance61_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance61 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance61_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance61 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance61_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance62 { top: 134px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1060px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1060px; min-height: 1060px; }
	#wb_element_instance53 { top: 54px; left: 540px; min-width: 410px; width: 410px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance53 ul { background: transparent none repeat right top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_element_instance54 { top: -30px; left: 120px; min-width: 200px; width: 200px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 200px; height: 180px; }
	#wb_element_instance55 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance55 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance56 { top: 30px; left: 740px; min-width: 155px; width: 155px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance57 { top: 57px; left: 762px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance57 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { top: 55px; left: 20px; min-width: 360px; width: 360px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance59 { top: 90px; left: 691px; min-width: 253px; width: 253px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 40px; left: 21px; min-width: 950px; width: 950px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance61 { top: 100px; left: 30px; min-width: 940px; width: 940px; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance62 { top: 134px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
